漏洞信息详情

UBB.threads ‘forums/ubbthreads.php’跨站脚本漏洞

漏洞简介

UBB.threads是一款由PHP编写的WEB论坛应用程序,支持多种数据库系统,可使用在多种Unix和Linux操作系统下。

UBB.threads 7.5.6版本和较早版本中的forums/ubbthreads.php中存在跨站脚本(XSS)漏洞。远程攻击者可利用该漏洞通过 Loginname参数注入任意web脚本或HTML。

漏洞公告

目前厂商还没有提供此漏洞的相关补丁或者升级程序,建议使用此软件的用户随时关注厂商的主页以获取最新版本:

http://www.ubbcentral.com/

参考网址

来源: XF

名称: ubbthreads-ubbthreads-xss(72147)

链接:http://xforce.iss.net/xforce/xfdb/72147

来源: BID

名称: 51275

链接:http://www.securityfocus.com/bid/51275

来源: OSVDB

名称: 78192

链接:http://www.osvdb.org/78192

来源: st2tea.blogspot.com

链接:http://st2tea.blogspot.com/2012/01/ubb-forum756-cross-site-scripting.html

来源: SECUNIA

名称: 47452

链接:http://secunia.com/advisories/47452

来源: packetstormsecurity.org

链接:http://packetstormsecurity.org/files/108353/ubbforum-xss.txt

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多